## libtest-nobreakpoints-perl 0.14

=== debian/changelog ===
libtest-nobreakpoints-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format. Remove quilt framework.
  * Remove patch, applied upstream.
  * debian/copyright: add new copyright holder, update years of upstream
    and packaging copyright, refresh license stanzas.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Remove build dependency on libtest-warn-perl. Add build dependency on
    libtest-useallmodules-perl.
  * Add /me to Uploaders.
  * debian/rules: pass AUTOMATED_TESTING to test suite.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2012 16:36:33 +0100

libtest-nobreakpoints-perl (0.13-1) unstable; urgency=low

  * Initial Release (Closes: #564775)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 20:20:24 -0500
