## libtest-nobreakpoints-perl 0.15

=== debian/changelog ===
libtest-nobreakpoints-perl (0.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add (empty) debian/tests/pkg-perl/smoke-skip to fix regression from
    new pkg-perl-tools-autopkgtest; it removes files in t/ which are
    needed by other tests.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Update alternative build dependency.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 18:56:15 +0200

libtest-nobreakpoints-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove override_dh_auto_test (AUTOMATED_TESTING is
    gone).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 14:42:14 +0100
