=== debian/control ===
Source: libtest-nobreakpoints-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl,
                     libtest-pod-perl,
                     libtest-useallmodules-perl
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-nobreakpoints-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-nobreakpoints-perl.git
Homepage: https://metacpan.org/release/Test-NoBreakpoints

Package: libtest-nobreakpoints-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to test that files do not contain soft breakpoints
 Test::NoBreakpoints is a Perl module useful as part of a module's release
 testing that ensures that files do not contain soft breakpoints for the Perl
 debugger (such as $DB::single or $DB::signal).
