=== debian/watch ===
version=3
https://metacpan.org/release/Test-NoBreakpoints   .*/Test-NoBreakpoints-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
