=== debian/control ===
Source: libtest-nobreakpoints-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-useallmodules-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-nobreakpoints-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-nobreakpoints-perl.git
Homepage: https://metacpan.org/release/Test-NoBreakpoints
Rules-Requires-Root: no

Package: libtest-nobreakpoints-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to test that files do not contain soft breakpoints
 Test::NoBreakpoints is a Perl module useful as part of a module's release
 testing that ensures that files do not contain soft breakpoints for the Perl
 debugger (such as $DB::single or $DB::signal).
