=== debian/watch ===
version=4
https://metacpan.org/release/Test-NoBreakpoints   .*/Test-NoBreakpoints-v?@ANY_VERSION@@ARCHIVE_EXT@$
